onEvent('recipes', (event) => {
    event.shaped('bhc:yellow_heart', ['AAA', 'AAA', 'AAA'], {
        A: 'bhc:red_heart'
    }).id('kubejs:bhc/yellow_heart')

    event.shapeless('9x bhc:yellow_heart', ['bhc:green_heart'])
})